<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#000000"
    android:padding="16dp">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolBar_edit"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="@color/black"
        app:navigationIcon="@drawable/iv_back"
        app:subtitleTextColor="@color/white"
        app:title="设置"
        app:titleMarginStart="120dp"
        app:titleTextColor="@color/white"/>
    <!-- 功能设置模块 -->
    <TextView
        android:layout_width="match_parent"
        android:layout_height="68dp"
        android:textColor="@color/text_color"
        android:text="功能设置"
        android:textSize="15sp"
        android:paddingLeft="10dp"
        android:paddingTop="32dp"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:padding="10dp"
        android:textSize="20sp"
        android:text="地图保存模式(实验功能)"
        android:textColor="#FFFFFF"
        app:drawableEndCompat="@drawable/baseline_arrow_forward_ios_24" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="定时割草"
        android:textSize="20sp"
        android:textColor="#FFFFFF"
        android:padding="10dp"
        app:drawableEndCompat="@drawable/baseline_arrow_forward_ios_24"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="设备设置"
        android:textSize="20sp"
        android:textColor="#FFFFFF"
        android:padding="10dp"
        app:drawableEndCompat="@drawable/baseline_arrow_forward_ios_24"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="割草记录"
        android:textSize="20sp"
        android:textColor="#FFFFFF"
        android:padding="10dp"
        app:drawableEndCompat="@drawable/baseline_arrow_forward_ios_24"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="耗材计时"
        android:textSize="20sp"
        android:textColor="#FFFFFF"
        android:padding="10dp"
        app:drawableEndCompat="@drawable/baseline_arrow_forward_ios_24"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="遥控器"
        android:textSize="20sp"
        android:textColor="#FFFFFF"
        android:padding="10dp"
        app:drawableEndCompat="@drawable/baseline_arrow_forward_ios_24"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="寻找割草机"
        android:textSize="20sp"
        android:textColor="#FFFFFF"
        android:padding="10dp"
        app:drawableEndCompat="@drawable/baseline_arrow_forward_ios_24"/>

    <!-- 地图管理模块 -->
    <TextView
        android:layout_width="match_parent"
        android:layout_height="68dp"
        android:paddingLeft="10dp"
        android:paddingTop="30dp"
        android:text="地图管理"
        android:textColor="@color/text_color"
        android:textSize="15sp"
        tools:ignore="SmallSp" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="区域编辑"
        android:textSize="20sp"
        android:textColor="#FFFFFF"
        android:padding="10dp"
        app:drawableEndCompat="@drawable/baseline_arrow_forward_ios_24"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="虚拟墙/禁区"
        android:textSize="20sp"
        android:textColor="#FFFFFF"
        android:padding="10dp"
        app:drawableEndCompat="@drawable/baseline_arrow_forward_ios_24"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:text="重置地图"
        android:textSize="20sp"
        android:textColor="#FFFFFF"
        android:padding="10dp"
        app:drawableEndCompat="@drawable/baseline_arrow_forward_ios_24"/>

</LinearLayout>